MFchi - Aufgabe #1760

Schrift ohne Kantenglattung in Setup-Dialog Benutzerdefiniert

09/29/2008 01:35 PM - Bertram Salzmann

Status: Reproduzieren Start date: 09/29/2008
Priority: Normal Due date:

Assignee: Matthias Frey % Done: 0%
Category: Setup Estimated time: 1:00 hour
Sprint/Milestone: Nicht festgelegt

AltelD: Build:

Oeffentlich: Domain: Sonstiges
Bereich: CD-Setup Was ist neu: todo
Description

Im Dialog fiir die Installation mit benutzerdefinierten Einstellungen verwenden die Beschriftungen der beiden Felder fir die Pfade von

Benutzerdaten und Anwendungsdaten eine Schrift ohne Kantenglattung.

History

#1 - 07/04/2015 08:46 AM - Matthias Frey

- Status changed from In Bearbeitung to Offen

#2 - 07/23/2015 08:07 AM - Matthias Frey
- Tracker changed from Support to Aufgabe

#3 - 08/24/2015 12:41 PM - Matthias Frey

- Description updated

- Category changed from Online-Hilfe to Setup
- Sprint/Milestone deleted (0)

#4 - 08/27/2015 10:07 AM - Matthias Frey
- Category changed from Setup to Online-Hilfe

#5 - 12/25/2015 10:43 PM - Matthias Frey
- Assignee changed from Matthias Frey to Matthias Frey

#6 - 06/20/2016 02:12 PM - Matthias Frey

- Category changed from Online-Hilfe to Programm

#7 - 04/21/2018 02:44 PM - Matthias Frey

- Category changed from Programm to Setup
- Sprint/Milestone set to Nicht festgelegt

- Estimated time set to 1:00 h

- Domain set to Sonstiges

#8 - 04/21/2018 02:44 PM - Matthias Frey

- Status changed from Offen to Reproduzieren

#9 - 10/27/2018 09:41 AM - Matthias Frey
- Bereich set to CD-Setup
